            /*FONT*/
            
            @import url("https://fonts.googleapis.com/css2?family=Inter:wght@300;400;700&display=swap");
            /*RESETEO DE LA PAG*/
            
            *,
            *::before,
            *::after {
                padding: 0;
                margin: 0;
                -webkit-box-sizing: border-box;
                box-sizing: border-box;
            }
            
            html {
                font-size: 62.5%;
            }
            
            body {
                height: min-content;
                font-family: 'Inter', sans-serif;
                background-color: #fffdf6;
            }
            
            .main {
                height: 100vh;
                display: grid;
                grid-template-columns: 1fr;
            }
            /*Inicio LAYOUT Formulario*/
            
            .main .login {
                position: relative;
                height: 100%;
                width: 100%;
                justify-self: center;
            }
            
            .main .login__container-logo {
                background-color: #fffdf6;
                display: flex;
                justify-content: center;
                padding-top: 3rem;
            }
            
            .main .login__container-logo .logo {
                padding: .5rem;
                width: auto;
                height: 7rem;
                object-fit: cover;
            }
            
            .main .login .title-form {
                padding-top: 2rem;
                font-size: clamp(2rem, 5vw, 3rem);
                color: #8B98A9;
                font-weight: 400;
                text-align: center;
            }
            
            .form-login {
                height: 80%;
                padding: 0 5rem;
                display: flex;
                flex-direction: column;
                align-items: center;
                justify-content: space-evenly;
            }
            
            .inputs-box {
                width: 100%;
                display: flex;
                flex-direction: column;
                align-items: center;
            }
            
            .input-container {
                width: 80%;
                display: block;
                margin-top: 1.5rem
            }
            
            .input-animados .form {
                width: 370px;
                height: 50px;
                position: sticky;
                overflow: hidden;
                margin-top: 30px;
            }
            
            .input-animados .form input {
                width: 100%;
                height: 100%;
                background: none;
                color: black;
                padding-top: 27px;
                border: none;
                outline: 0px;
            }
            
            .input-animados .form .lbl-nombre {
                position: absolute;
                bottom: 0;
                left: 0;
                width: 100%;
                height: 100%;
                pointer-events: none;
                border-bottom: 1px solid #c7c7c7;
            }
            
            .title-form h3 {
                font-size: 19px;
            }
            
            .input-animados .form .lbl-nombre:after {
                content: '';
                position: absolute;
                left: 0;
                bottom: -1px;
                width: 100%;
                height: 100%;
                border-bottom: 3px solid #26e0a7;
                transform: translateX(-100%);
                transition: all 0.3s ease;
            }
            
            .input-animados .text-nomb {
                position: absolute;
                bottom: 5px;
                left: 0;
                transition: all 0.3s ease;
                color: #dcdbdb;
            }
            
            .form input:focus+.lbl-nombre .text-nomb,
            .form input:valid+.lbl-nombre .text-nomb {
                transform: translateY(-150%);
                font-size: 14px;
                color: #26e0a7;
            }
            
            .form input:focus+.lbl-nombre:after,
            .form input:valid+.lbl-nombre:after {
                transform: translateX(0%);
            }
            
            label {
                font-size: clamp(1rem, 5vw, 1.3rem);
            }
            
            .checkbox-container {
                display: flex;
                align-items: center;
                margin: 0;
                margin-top: 30px;
                margin-left: 20%;
            }
            
            .checkbox-label label {
                margin: 0;
                font-size: 2.5rem;
            }
            
            .checkbox-input {
                height: 2rem;
                width: 1.5rem;
                margin-right: 2rem;
            }
            
            .btn-login {
                width: 125%;
                background-color: #fffdf6;
                height: 4rem;
                cursor: pointer;
                font-family: 'Inter', sans-serif;
                font-size: 1.4rem;
                transition: 0.3s ease;
                border-color: #000;
                border-radius: 10px 10px;
            }
            
            .btn-login:hover {
                background-color: #26e0a7;
                color: #EDEDED;
                border-color: #26e0a7;
            }
            
            .help-login {
                margin-top: 5rem;
                color: #FF9B56;
                font-size: 1.4rem;
            }
            
            .register-text {
                margin-top: 2rem;
                text-align: center;
                font-size: 1.6rem;
            }
            
            .register-link {
                margin-top: 1.9rem;
                color: #FF9B56;
                font-size: 1.4rem;
            }
            
            .help-login:hover,
            .register-link:hover {
                color: #26e0a7;
            }
            
            .btn-help {
                position: absolute;
                right: 0;
                bottom: 0;
                display: flex;
                justify-content: center;
                align-items: center;
                margin: 2rem;
                width: 8rem;
                height: 8rem;
                background-color: #EDEDED;
                border-radius: 50%;
                font-size: 1.5rem;
                cursor: pointer;
                text-transform: uppercase;
                transition: 0.3s linear;
            }
            
            .btn-help:hover {
                background-color: #26e0a7;
                color: white;
            }
            
            #p-login {
                margin-top: 1rem;
                margin-left: 2rem;
                margin-bottom: 1rem;
            }
            
            #p-login span {
                font-size: 15px !important;
            }
            /*Final LAYOUT Formulario*/
            /*BACKGROUND IMAGE*/
            
            .main .bg-img {
                display: none;
            }
            
            footer {
                position: flex;
                bottom: 0;
                height: 3%;
                background-color: #123444;
                padding: 3rem;
                color: #fff;
                text-align: center;
                font-size: small;
                margin-top: 8.5rem;
            }
            
            li {
                list-style: none;
                display: inline-block;
                margin: 20px;
            }
            
            #link {
                color: #fff;
                text-decoration: underline;
                font-size: medium;
                font-weight: 500;
            }
            
            #link:active {
                color: #000;
            }
            
            @media(min-width:768px) {
                .main {
                    grid-template-columns: repeat(2, 1fr);
                }
                .main .bg-img {
                    display: block;
                    background-image: url('../img/1.png');
                    background-size: cover;
                    background-position: center;
                    object-fit: cover;
                }
                .main .login__container-logo .logo {
                    height: 8rem;
                }
                .vacio {
                    height: 100%;
                    width: 80%;
                }
                .input-animados .form {
                    height: 100%;
                    width: 70%;
                    margin-bottom: 8rem;
                    margin-left: 11rem;
                }
                label {
                    font-size: 1.5rem;
                }
                .btn-login {
                    margin-left: 10rem;
                    width: 90%;
                }
                .title-form {
                    margin-bottom: 8rem;
                }
                input {
                    padding-bottom: 5px;
                    font-size: 20px;
                }
                label {
                    font-size: 20px;
                }
            }
            
            @media(max-width:450px) {
                .btn-help {
                    display: none;
                }
                .register-link {
                    display: none;
                }
                footer {
                    display: none;
                }
                .main .login__container-logo {
                    margin-top: 3rem;
                }
            }
            
            @media(min-width:451px) and (max-width:768px) {
                .main {
                    grid-template-columns: 2.5fr 1fr;
                }
                .vacio {
                    height: auto;
                }
                footer {
                    display: none;
                }
                .btn-help {
                    display: none;
                }
                .input-animados .form {
                    margin-bottom: 8rem;
                    margin-left: 8rem;
                }
                .btn-login {
                    margin-left: 8rem;
                    width: 90%;
                }
                .title-form {
                    margin-bottom: 4rem;
                }
            }
            
            @media(max-width: 400px) {
                .input-animados .form {
                    width: 100%;
                }
            }